org.jgrapht.ext

## Class ImportException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.jgrapht.ext.ImportException

- All Implemented Interfaces:
    Serializable

      public class ImportException
      extends Exception

  Used to show problems with importing a graph.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ImportException(String message)`
    `ImportException(String message, Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ImportException

          public ImportException(String message)

    - #### ImportException

          public ImportException(String message,
                         Throwable cause)

Copyright © 2016. All rights reserved.